Docs
Get Licenses
GET /Organizations/{orgId}/licenses
GET
/Organizations/{orgId}/licensesLists the organization's licenses that currently grant access and still have free seats, with product, type, status, expiry, name and seats total and used, optionally filtered by license type. Requires OrganizationBasicAccess. Use it to pick the license id for UserLicenses_AssignUserToLicense; for payment details of one license use Billing_GetLicense.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required |
Query Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| type | string | Optional |
Response
Type: GetLicensesResponse[]
GetLicensesResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| productName | string| null | |
| type | string| null | |
| status | string| null | |
| expiry | date-time| null | |
| name | string| null | |
| seatsTotal | integer | |
| seatsUsed | integer |